## ctypescrypto 0.5

=== debian/changelog ===
ctypescrypto (0.5-0kali2) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit,
    Repository, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.
  * Update standards version to 4.6.2, no changes needed.

  [ Ben Wilson ]
  * Remove template comment and switch spaces to tabs

  [ Steev Klimaszewski ]
  * Add patch to deal with deprecated OpenSSL function name

 -- Steev Klimaszewski <steev@kali.org>  Wed, 06 Dec 2023 14:37:15 -0600

ctypescrypto (0.5-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 16 Oct 2020 17:18:46 +0200
