=== debian/control ===
Source: ctypescrypto
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools, python3-all
Standards-Version: 4.6.2
Homepage: https://github.com/vbwagner/ctypescrypto
Vcs-Browser: https://gitlab.com/kalilinux/packages/ctypescrypto
Vcs-Git: https://gitlab.com/kalilinux/packages/ctypescrypto.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-ctypescrypto
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: interface to some openssl functions based on ctypes module (Python 3)
 This package contains a Python interface to some openssl function based on
 ctypes module.
 .
 This package installs the library for Python 3.
