=== debian/watch ===
version=4
https://pypi.debian.net/ctypescrypto/ctypescrypto-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
