## ctypescrypto 0.5+git20200122.2.90b32fd

=== debian/changelog ===
ctypescrypto (0.5+git20200122.2.90b32fd-0kali1~jan+nus1) kali-bleeding-edge; urgency=low

  [ Kali Janitor ]
  * New upstream snapshot.
  * New upstream snapshot.

  [  ]
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Mon, 23 Jan 2023 00:08:31 -0000
