=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Kali Developers <devel@kali.org>
 Uploaders: Sophie Brun <sophie@offensive-security.com>
 Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools, python3-all
-Standards-Version: 4.6.2
+Standards-Version: 4.6.1
 Homepage: https://github.com/vbwagner/ctypescrypto
 Vcs-Browser: https://gitlab.com/kalilinux/packages/ctypescrypto
 Vcs-Git: https://gitlab.com/kalilinux/packages/ctypescrypto.git
